Bug 1255477 - keystoneclient `user-get` unable to handle usernames containing utf-8 characters
keystoneclient `user-get` unable to handle usernames containing utf-8 characters
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-keystoneclient (Show other bugs)
5.0 (RHEL 6)
All Linux
high Severity high
: z6
: 5.0 (RHEL 7)
Assigned To: Nathan Kinder
yeylon@redhat.com
: Triaged, ZStream
Depends On: 1226860 1255479 1335981
Blocks: 1255476 1335980
  Show dependency treegraph
 
Reported: 2015-08-20 12:55 EDT by Scott Lewis
Modified: 2016-05-13 13:38 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1226860
Environment:
Last Closed: 2015-12-10 14:34:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1465500 None None None Never
OpenStack gerrit 192104 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.